gitpython>=3.1.7
markdown>=3.3.6
mkdocs-add-number-plugin>=1.2.2
mkdocs-awesome-pages-plugin>=2.7.0
mkdocs-bootstrap4>=0.1.5
mkdocs-bootswatch>=1.1
mkdocs-git-committers-plugin>=0.2.2
mkdocs-git-revision-date-localized-plugin>=1.0.0
mkdocs-ivory>=0.4.6
mkdocs-macros-plugin>=0.6.4
mkdocs-material-extensions>=1.0.3
mkdocs-material>=8.2.1
mkdocs-mermaid-plugin>=0.1.1
mkdocs-minify-plugin>=0.3.0
mkdocs-pdf-export-plugin>=0.5.8
mkdocs-redirects>=1.0.3
mkdocs>=1.2.3
pygments>=2.11.2
pymdown-extensions>=9.2
requests>=2.26.0
urllib3>=1.26.7
weasyprint>=54.1
mkdocs-static-i18n>=0.18